SDL_Cursor Struct Reference

`#include <SDL_mouse_c.h>`

Collaboration diagram for SDL_Cursor:
[legend]

## Data Fields

struct SDL_Cursor * | next
void * | driverdata

## Detailed Description

Definition at line 30 of file SDL_mouse_c.h.

## Field Documentation

void* SDL_Cursor::driverdata

Definition at line 33 of file SDL_mouse_c.h.

struct SDL_Cursor* SDL_Cursor::next

Definition at line 32 of file SDL_mouse_c.h.

Referenced by SDL_CreateColorCursor(), SDL_CreateSystemCursor(), SDL_FreeCursor(), SDL_MouseQuit(), and SDL_SetCursor().

The documentation for this struct was generated from the following file:

- src/events/SDL_mouse_c.h